org.apache.xpath

## Class FoundIndex

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.xpath.FoundIndex

All Implemented Interfaces:
  java.io.Serializable

    public class FoundIndex
    extends java.lang.RuntimeException

Class to let us know when it's time to do a search from the parent because of indexing.

See Also:
  Serialized Form
Usage:
  **For internal use only**

### Constructor Summary

Constructors
Constructor and Description
`FoundIndex()` Constructor FoundIndex

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FoundIndex

    public FoundIndex()

Constructor FoundIndex